cURL
curl --request PUT \ --url https://{instance}.domo.com/api/datastores/v1/collections/{collectionId} \ --header 'Content-Type: application/json' \ --header 'X-DOMO-Developer-Token: <api-key>' \ --data ' { "schema": { "columns": [ { "type": "STRING", "name": "<string>", "visible": true } ] }, "syncEnabled": true } '
Update the schema of a collection.
Documentation IndexFetch the complete documentation index at: https://domoinc-openapi-sync-documents.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://domoinc-openapi-sync-documents.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Domo Developer Token for authentication.
The ID of the collection to update.
Show child attributes
OK